import 'dart:convert';
import 'dart:io';

Future<String> convertImageToBase64(String imagePath) async {
  final bytes = await File(imagePath).readAsBytes();
  String base64String = base64Encode(bytes);
  return base64String;
}
